How to install libfrobby-dev on Debian Unstable (Sid)